{% extends "base.html" %}

{% block title %} Index {% endblock title %}


{% block page_content %}

{% if request.user.is_authenticated %}

	<h1>Bienvendio {{ request.user }}</h1>

{% else %}

	<h1>Login First</h1>

{% endif %}

{% endblock page_content %}
